{
  "bboxMode": 2,
  "collisionKind": 1,
  "type": 0,
  "origin": 7,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 234,
  "bbox_right": 1325,
  "bbox_top": 244,
  "bbox_bottom": 2779,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 1600,
  "height": 2800,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"dc35d31f-a37f-49f7-a579-cc093b695203","path":"sprites/spr_perso2/spr_perso2.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"dc35d31f-a37f-49f7-a579-cc093b695203","path":"sprites/spr_perso2/spr_perso2.yy",},"LayerId":{"name":"491a026b-b6e6-4001-b584-899867dd33ab","path":"sprites/spr_perso2/spr_perso2.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_perso2","path":"sprites/spr_perso2/spr_perso2.yy",},"resourceVersion":"1.0","name":"dc35d31f-a37f-49f7-a579-cc093b695203","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_perso2","path":"sprites/spr_perso2/spr_perso2.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"8db6a252-54bc-4253-a8db-9ce195cd61e8","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"dc35d31f-a37f-49f7-a579-cc093b695203","path":"sprites/spr_perso2/spr_perso2.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 800,
    "yorigin": 2800,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_perso2","path":"sprites/spr_perso2/spr_perso2.yy",},
    "resourceVersion": "1.3",
    "name": "spr_perso2",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"491a026b-b6e6-4001-b584-899867dd33ab","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_perso2",
  "tags": [],
  "resourceType": "GMSprite",
}